Subject: Re: Grumman F-14A by Gianni Chirico.Part 1
From: "Steve Bamford" <[email-masked]>
To: "Giovanni Chirico" <[email-masked]>
Date: Sat, 24 Aug 2002 13:23:59 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Giovanni Chirico 
  To: [email-masked] 
  Sent: Saturday, August 24, 2002 12:29 PM
  Subject: Grumman F-14A by Gianni Chirico.Part 1

  Hi Steve.
  Another series of model for you !.

  Grumman F-14A Tomcat
  Academy 1/72
  VF-41 "Black Aces"
  Pil. LCDR Joe Matthews - NFO Cap. Tom Slater
  USS NIMITZ

  This is Academy's F-14A in !/72 scale that i built basically OOB.
  I added only seatbelts.
  I used Humbrol paints and decal of Superscale.
  The paints used are Grey FS. 36440 (Humbrol 129) and white for lower surface (Humbrol 34).

  The red stripes on the rear of fuselage are painted for more realism.

  I weathered the model with oil paints and pastels.

  Happy modelling. Gianni.